@media (max-width:1200px){
    #cssmenu > ul > li > a {
    font-size: 12px;
    padding: 12px 18px!important;
}
   
}
@media (max-width:1024px){
    #cssmenu > ul > li > a {
    font-size: 11px;
    padding: 12px 5px!important;
        font-weight: normal;
}
   #cssmenu > ul > li.has-sub::after {
    display: none;

    }
    .menu{
        float: left;
        width: 100%;
    }
    #cssmenu ul ul li {
    background: #042049;
}
    #cssmenu > ul.open > li#menu-button > a{
        color: #000;
    }
    #cssmenu #menu-button::after {

    border-top: 2px solid #042049;
    border-bottom: 2px solid #042049;
    }#cssmenu #menu-button::before {

   border-top: 4px solid #042049;
    }
    #cssmenu > ul > li > a {
    font-size: 11px;
    padding: 14px 5px !important;
    }
}
@media (max-width:992px){
    .banner .carousel-caption h1 span {
    font-size: 24px;
    font-weight: 600;
}
    .banner .carousel-caption h1 {
    font-size: 22px;
    }
    .banner .carousel-caption {
  
    top: 0%;
    }
    .banner .carousel-caption p {
    padding-bottom: 10px;
    }
}
@media (max-width:800px){
    .contact-form{
        width: 100%;
    }
}
@media (max-width:768px){
    .banner .carousel-caption h1 span {
    font-size: 16px;
    font-weight: 600;
}
    .banner .carousel-caption h1 {
    font-size: 14px;
        margin-bottom: 10px;
    }
    .banner .carousel-caption {
  
    top: 0%;
    }
    .banner .carousel-caption p {
    padding-bottom: 10px;
    }
    .banner .carousel-caption a {
    padding: 4px 8px;
    font-size: 10px;

}
    .banner .carousel-control.left {
    font-size: 28px;
}
    .banner .carousel-control.right {
    font-size: 28px;
}
    .about-home-left h1 {
    font-size: 18px;
        margin-bottom: 10px;
         padding-bottom: 2px;
    }
    .about-home-left p {
    line-height: 24px;
    font-size: 12px
    }
    .menu{
   margin-top: 12px;
}
    .logo img{
        margin: auto;
    }
    .top-bar p {
    text-align: center;
        padding-bottom: 10px;
    }
    .social-media{
        float: none;
        text-align: center;
    }
    .rgt-img img{
        margin: auto;
        margin-top: 2em;
        max-width: 250px;
    }
    .ser-home-left p {
    line-height: 24px;
    font-size: 12px;
    }
    .ser-home-left{
        margin-bottom: 20px;
    }
    .product-home h1 {
    font-size: 18px;
    padding-bottom: 2px;
    }
    .get-touch h2 {
  
    padding-top: .5em;
    }
    .get-touch button {
    margin-top: 2em;
    }
    product-scroll h1 {
    font-size: 18px;
    padding-bottom: 3px;
    }
    .product-home {
    padding: 2em 0;
}
    .get-touch button {
    float: left;
        margin-top: 1em;
    }
    .ser-home {
    padding: 1em 0 1em 0;
}
    .product-scroll h1 {
    font-size: 18px;
    padding-bottom: 3px;
    }
    .product-scroll {

    padding: 2em 0 0 0;
}
    .wedget{
        margin: 1em 0;
    }
    .wedget h1 {
    font-size: 18px;
    }
    .wedget .info img{
        margin: auto;
    }
    .info p {
    font-size: 12px;
    }
    .inner-banner h1 {
    padding-top: 38px;
    padding-left: 43px;
        font-size: 25px;
}
    .contact-form-small form {
    margin-bottom: 30px;
}
    .inner-banner h1::before {
    left: 20px;
    }
    .nav-side-menu ul, .nav-side-menu li {
    line-height: 35px !important;
    }
    .about-home-left h1 span {
    font-size: 16px;
    }
    .inner-banner {
    min-height: 225px;
    }
}
@media (max-width:480px){
    .banner .carousel-caption p{
        display: none;
    }
}